Ghostbusters 2016 – Launch of to DirectX 9

Ghostbusters 2016 - Launch of to DirectX 9

Starting Ghostbusters on video cards supporting DirectX 9
 
The system requirements Ghostbusters 2016 indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Gamers have already made a patch, which will start the Ghostbusters on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.Ghostbusters 2016

P.S. The patch works on steam and pirated versions Ghostbusters

Leave a Reply